/*
Theme Name:     Maxbizz Child
Theme URI:      http://wpdemo.archiwp.com/maxbizz/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       maxbizz
*/

@import url("../maxbizz/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


#question-btn .icon-box-2 .content-box a {
    color: #9b6f2a !important;
}
button.search-submit {
    background: #7d0795 !important;
}
.main-navigation > ul > li:before {
    display: none;
}
.main-navigation > ul > li.current-menu-item a {
    color: #DB4EF8;
}
.hl-text {
    color: #7D0795 !important;
    font-weight: 500 !important;
}
.icon-box.icon-box-1:hover .icon-main {
    background: linear-gradient(180deg, var( --e-global-color-9a39622 ) 0%, var( --e-global-color-9a2fca6 ) 100%) !important;
}
.circle-progress .inner-bar > span .percent {
    background: linear-gradient(180deg, var( --e-global-color-9a39622 ) 0%, var( --e-global-color-9a2fca6 ) 100%);
}
.post-slider .post-box .entry-meta .btn-details {
    background: linear-gradient(180deg, var(--e-global-color-9a39622) 0%, #9b6f2a 100%);
    border: none;
}
.ot-testimonials .tphoto:after, button.octf-btn{
    background: linear-gradient(180deg, var(--e-global-color-9a39622) 0%, #9b6f2a 100%);
}
.post-slider .post-box .entry-meta .btn-details i {
    color: #fff;
}
.post-slider .post-box .entry-meta .btn-details:hover, button.octf-btn:hover {
    background: #9b6f2a;
}
.entry-footer.clearfix, .blog-post .author-bio,.related-posts {
    display: none;
}
section#newsletter .team-form input[type=text], .team-form input[type=email] {
    width: 290px;
    background: rgb(255 255 255 / 12%);
}
section#newsletter .team-form {
    justify-content: end;
}
.team-form .octf-btn {
    background: #7d0795;
    color: #fff;
}
.team-form .octf-btn:hover {
    background: #db4ef8;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
    width: 60%;
    margin: 20px auto 0;
    color: #fff;
    text-align: center;
}
.service-box .icon-box {
    height: 370px;
}
#home-form .wpcf7-response-output {
    color: #fff !important;
    width: 100% !important;
}
.wpcf7 form.invalid .wpcf7-response-output {
    color: #000 !important;
}

@media only screen and (max-width: 1000px) and (min-width: 320px) {
	section#newsletter .team-form input[type=text], .team-form input[type=email] {
		width: 100%;
	}
	.team-form .octf-btn {
		width: 100%;
	}
	.service-box .icon-box {
		height: auto;
	}

}

